.ex-menu {
  color:#666;
  position: relative;
  z-index: 99;
  font-family: 'Lato', sans-serif;
  background-color:#3F0;
  font-size:30px;
  font-weight:bolder;
}
.ex-menu #logo_menu{
	width:100%;
	margin-top:0px;
	top:0px;
	background-color:#818083;
	height:auto;
	display: block;
	min-height:10px;
	padding:10px 0px;
	}
.ex-menu #logo_menu img{
	width:30%;
	display: block;
	margin:0px auto 15px auto;
	}
.ex-menu ul > li.last > a {
  margin-bottom: 25px;
}

.ex-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.ex-menu > ul.menu:before,
.ex-menu > ul.menu:after,
.ex-menu .dropdown .column:before,
.ex-menu .dropdown .column:after {
  content: " ";
  display: table;
}
.ex-menu > ul.menu:after,
.ex-menu .dropdown .column:after {
  clear: both;
}
.ex-menu > ul.menu > li {
  float: left;
  
}
.ex-menu ul li {
  position: relative;
}
.ex-menu li > a {
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  line-height: 30px;
  color: #fff;
  font-size: 16px;
  font-weight: normal;
  cursor: pointer;
  margin-bottom: 5px;
  text-transform:none;
  -webkit-transition: background-color 0.3s ease-out 0s;
  -moz-transition: background-color 0.3s ease-out 0s;
  -o-transition: background-color 0.3s ease-out 0s;
  transition: background-color 0.3s ease-out 0s;
   padding-left:15px !important;
}
.ex-menu li a[class^="icon-"],
.ex-menu li a[class*=" icon-"] {
  width: auto;
  text-align: left;
  font-family: inherit;
  -webkit-font-smoothing: inherit;
}
.ex-menu li a[class^="icon-"]:before,
.ex-menu li a[class*=" icon-"]:before {
  font-family: FontAwesome;
  margin-right: 5px;
}
.ex-menu > ul.menu > li:hover > a,
.ex-menu > ul.menu > li.active > a {
  background:#069;
}
.ex-menu > ul.menu > li > a {
  margin-bottom: 0;
  padding-left:15px;
  border-style: solid;
  margin-bottom:12px;
  border-width: 0 1px 0 0;
  -webkit-box-shadow: 1px 0px 0px 0px #555;
  -moz-box-shadow: 1px 0px 0px 0px #555;
  box-shadow: 1px 0px 0px 0px #555;
}
.ex-menu > ul.menu > li.last .dropdown {
  right: 0;
  left: auto;
}
.ex-menu li a[href='#'] {
  cursor: auto;
}
.ex-menu li:hover > a,
.ex-menu li > a:focus {
  background-color: '';
  color: #fff;
  outline: none;
}
.ex-menu li > a:active {
  background-color:#000;
  color: #fff;
}
.ex-menu li.active > a {
  background-color:#000;
  color: #fff;
}
.ex-menu li a img {
  float: left;
  margin-right: 5px;
  margin-top: 5px;
  margin-top: 0;
}
.ex-menu .subtitle {
  line-height: 14px;
}
.subtitle > div {
  margin-top: 3px;
  font-size: 10px;
  line-height: 17px;
}
.ex-menu .dropdown {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background:#000;
  color: ;
  letter-spacing: normal;
}
.ex-menu .dropdown ul > li.grouped > a {
  margin-bottom: 0;
}
.ex-menu .dropdown .block {
  padding: 0;
  margin: 0;
}
.ex-menu li:hover > .dropdown {
  display: block;
}
.ex-menu li:hover > .dropdown li:hover > .dropdown {
  left: 100%;
  top: 0;
}
.ex-menu .dropdown .grouped > ul {
  margin: 10px;
}
.ex-menu .dropdown .grouped > ul > li > a {
  background: url(../images/list-bullets.png) no-repeat 0 4px;
  border: 0;
  line-height: 18px;
  padding-left: 16px;
  margin-bottom: 0;
  color: #d5d5d5;
}
.ex-menu .dropdown .grouped > ul > li > a:hover {
  color: #fff;
}
.ex-menu .dropdown .grouped > ul > li.active > a {
  color: #fff;
}
.ex-menu .dropdown .column {
  float: left;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
}
.menu-toggle {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin:20px 25px;
  display:none;
  transition:all ease-in-out 0.3s;
  -webkit-transition:all ease-in-out 0.3s;
  -moz-transition:all ease-in-out 0.3s;
}
.aniMenu {
	transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
}
.menu-toggle:before {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.menu-toggle {
  font-size: 19px;
  
}
.menu-toggle:hover,
.menu-toggle:focus {
  color: #000;
  text-decoration: none;
  outline: none;
}
.menu-toggle:after {

  vertical-align: middle;
}
[dropdown-animation="fade"] li:hover > .dropdown,
[dropdown-sub-animation="fade"] li:hover > .dropdown li:hover > .dropdown {
  -webkit-animation: fade 0.2s ease-in-out;
  animation: fade 0.2s ease-in-out;
}
[dropdown-animation="scale-up"] li:hover > .dropdown,
[dropdown-sub-animation="scale-up"] li:hover > .dropdown li:hover > .dropdown {
  -webkit-animation: scale-up 0.2s ease-in-out;
  animation: scale-up 0.2s ease-in-out;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
[dropdown-animation="scale-down"] li:hover > .dropdown,
[dropdown-sub-animation="scale-down"] li:hover > .dropdown li:hover > .dropdown {
  -webkit-animation: scale-down 0.2s ease-in-out;
  animation: scale-down 0.2s ease-in-out;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
[dropdown-animation="slide-top"] li:hover > .dropdown,
[dropdown-sub-animation="slide-top"] li:hover > .dropdown li:hover > .dropdown {
  -webkit-animation: slide-top-fixed 0.2s ease-in-out;
  animation: slide-top-fixed 0.2s ease-in-out;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
[dropdown-animation="slide-bottom"] li:hover > .dropdown,
[dropdown-sub-animation="slide-bottom"] li:hover > .dropdown li:hover > .dropdown {
  -webkit-animation: slide-bottom-fixed 0.2s ease-in-out;
  animation: slide-bottom-fixed 0.2s ease-in-out;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
[dropdown-animation="slide-left"] li:hover > .dropdown,
[dropdown-sub-animation="slide-left"] li:hover > .dropdown li:hover > .dropdown {
  -webkit-animation: slide-left-fixed 0.2s ease-in-out;
  animation: slide-left-fixed 0.2s ease-in-out;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
[dropdown-animation="slide-right"] li:hover > .dropdown,
[dropdown-sub-animation="slide-right"] li:hover > .dropdown li:hover > .dropdown {
  -webkit-animation: slide-right-fixed 0.2s ease-in-out;
  animation: slide-right-fixed 0.2s ease-in-out;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
[dropdown-animation="flipin-x"] li:hover > .dropdown,
[dropdown-sub-animation="flipin-x"] li:hover > .dropdown li:hover > .dropdown {
  -webkit-animation: flipin-x .5s ease-in-out;
  animation: flipin-x .5s ease-in-out;
}
[dropdown-animation="flipin-y"] li:hover > .dropdown,
[dropdown-sub-animation="flipin-y"] li:hover > .dropdown li:hover > .dropdown {
  -webkit-animation: flipin-y .5s ease-in-out;
  animation: flipin-y .5s ease-in-out;
}
[dropdown-animation="bounce-in"] li:hover > .dropdown,
[dropdown-sub-animation="bounce-in"] li:hover > .dropdown li:hover > .dropdown {
  -webkit-animation: bounce-in 0.6s ease-in-out;
  animation: bounce-in 0.6s ease-in-out;
}
[dropdown-animation="bounce-in-up"] li:hover > .dropdown,
[dropdown-sub-animation="bounce-in-up"] li:hover > .dropdown li:hover > .dropdown {
  -webkit-animation: bounce-in-up 0.6s ease-in-out;
  animation: bounce-in-up 0.6s ease-in-out;
}
[dropdown-animation="bounce-in-left"] li:hover > .dropdown,
[dropdown-sub-animation="bounce-in-left"] li:hover > .dropdown li:hover > .dropdown {
  -webkit-animation: bounce-in-left 0.6s ease-in-out;
  animation: bounce-in-left 0.6s ease-in-out;
}
[dropdown-animation="bounce-in-right"] li:hover > .dropdown,
[dropdown-sub-animation="bounce-in-right"] li:hover > .dropdown li:hover > .dropdown {
  -webkit-animation: bounce-in-right 0.6s ease-in-out;
  animation: bounce-in-right 0.6s ease-in-out;
}
[dropdown-animation="roll-in"] li:hover > .dropdown,
[dropdown-sub-animation="roll-in"] li:hover > .dropdown li:hover > .dropdown {
  -webkit-animation: roll-in 0.6s ease-in-out;
  animation: roll-in 0.6s ease-in-out;
}
#ex-splitmenu.horizontal .nav-list li {
  position: relative;
}
#ex-splitmenu.horizontal > .nav-list > li {
  float: left;
}
#ex-splitmenu.horizontal .nav-list > li > a {
  display: block;
  text-decoration: none;
  padding: 0 10px;
  margin: 0;
  line-height: 30px;
  color: #fff;
  font-size: 12px;
  font-weight: normal;
  cursor: pointer;
}
#ex-splitmenu.horizontal .nav-list li:hover a {
  background-color: '';
  color: #fff;
}
#ex-splitmenu.horizontal .nav-list li.parent > ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  padding: 0;
  width: 200px;
  z-index: 1000;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color:#900;
  letter-spacing: normal;
}
#ex-splitmenu.horizontal .nav-list li.parent:hover > ul {
  display: block;
  -webkit-animation: scale-up 0.2s ease-in-out;
  animation: scale-up 0.2s ease-in-out;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
#ex-splitmenu.horizontal .nav-list li.parent:hover > ul li.parent ul {
  left: 100%;
  top: 0;
}
#ex-splitmenu.horizontal > .nav-list > li.hover a,
#ex-splitmenu.horizontal > .nav-list > li.active a,
#ex-splitmenu.horizontal > .nav-list > li.active a:focus {
  background-color: '';
  color: #fff;
}
#ex-splitmenu.horizontal a[class^="icon-"],
#ex-splitmenu.horizontal a[class*=" icon-"] {
  width: auto;
  text-align: left;
}
#ex-splitmenu.horizontal a[class^="icon-"]:before,
#ex-splitmenu.horizontal a[class*=" icon-"]:before {
  margin-right: 5px;
}
.uk-offcanvas {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99999998;
  background: rgba(0,0,0,0.3);
}
.uk-offcanvas .ex-menu li:hover > a,
.uk-offcanvas .ex-menu li > a:focus,
.uk-offcanvas .ex-menu li.active > a {
  color: #fff;
}
.uk-offcanvas.uk-active {
  display: block;
}
.uk-offcanvas-page {
  position: fixed;
  -webkit-transition: margin-left 0.3s ease-in-out 50ms;
  transition: margin-left 0.3s ease-in-out 50ms;
}
.uk-offcanvas-bar {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  z-index: 9999998;
  width: 300px;
  max-width: 100%;
  background-color:#000;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  padding-top:70px;
}
.uk-offcanvas.uk-active .uk-offcanvas-bar.uk-offcanvas-bar-show {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}
.uk-offcanvas-bar-flip {
  left: auto;
  right: 0;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}
.uk-offcanvas [class*="grid"] {
  width: auto;
  float: none;
}
.uk-offcanvas .block {
  margin: 0;
  padding: 0;
}
.uk-offcanvas .block + .block {
  margin-top: 20px;
}
#offcanvas .ex-menu {
  background-color: transparent;
}
.uk-offcanvas .ex-menu,
.uk-offcanvas .ex-menu > ul.menu > li {
  float: none;
}
.uk-offcanvas .ex-menu ul a {
	color: #fff;
	padding-left: 15px;
	background-color: #000000;
}
.uk-offcanvas .ex-menu > ul.menu > li > a {
 padding-left:15px;
  border-bottom: 0px solid rgba(0,0,0,0.4);
  box-shadow: 0 1px 0 rgba(255,255,255,0.06);
}
.uk-offcanvas .ex-menu > ul.menu > li:hover > a,
.uk-offcanvas .ex-menu > ul.menu > li.active > a,
.uk-offcanvas .ex-menu > ul.menu > li a:focus,
.uk-offcanvas .ex-menu > ul.menu > li a:active {
  background-color:#3A3B40;
  color: #fff;
}
.uk-offcanvas .ex-menu > ul.menu > li ul {
  //padding: 5px 0 5px 15px;
 
}
.uk-offcanvas .ex-menu > ul.menu > li ul li.parent > a {
  margin-left: -15px;
  padding-left: 15px;
}
.uk-offcanvas .ex-menu > ul.menu > li ul li > a {
  padding: 5px 0;
  line-height: 30px;
}
.uk-offcanvas .ex-menu li:hover > a,
.uk-offcanvas .ex-menu li > a:focus {
  background-color: none;
}
.widget-menu {
  padding: 0 15px;
}
.widget-splitmenu {
  background: #fff000;
  color: #333;
  text-shadow: 1px 1px 1px #fff;
  border: 1px solid #d7d7d7;
  -webkit-box-shadow: 0 0 3px #fff;
  -moz-box-shadow: 0 0 3px #fff;
  box-shadow: 0 0 3px #fff;
  background: transparent;
}
.widget-splitmenu .title {
  color: #333;
}
#ex-splitmenu > .nav-list > li.parent > ul li {
  list-style: circle;
  color: #aaa;
}
#ex-splitmenu > .nav-list > li.parent > ul li a {
  border-bottom: 0;
}
#ex-splitmenu > .nav-list > li.parent > ul li a:hover {
  background: none;
  color: #444;
}
#ex-splitmenu [class^="icon-"]:before,
#ex-splitmenu [class*=" icon-"]:before {
  margin-right: 5px;
}
#ex-splitmenu li [class^="icon-"],
#ex-splitmenu li [class*=" icon-"],
#ex-splitmenu .nav li [class^="icon-"],
#ex-splitmenu .nav li [class*=" icon-"] {
  display: block;
  width: 100%;
  text-align: left;
}
